
.crmv4shell {
	position:relative;
	width:100%;
}

.crmv4shellpublic {
	position:relative;
	width:100%;
}


.crmv4tdbgheading{
	font-weight:bold;
	border-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#666666;
	border-bottom-width:1px;
	margin:0;
	padding:0;
}


.crmv4tdbg{

	padding-top:6px;
	padding-bottom:8px;
	border-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#999999;
	margin:0;
}

#xCrmBreadcrumbs{
	padding-bottom:16px;

}

#xCrmBreadcrumbsHeading{
	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:Bold;
	color: #555555;	
}

#xCrmBreadcrumbsHeading a{
	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:Bold;
}

#xCrmBreadcrumbsFollow{
	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:Bold;
	color: #555555;	
}

#xCrmBreadcrumbsFollow a{
	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:Bold;
}

.joinmailShell {

}


.joinmailYourDetails{

	padding-bottom:10px;

}

.joinmailItemShell{

	position:relative;
	padding-bottom:16px;


}

.joinmailHeading{
	position:relative;
	background:url(images/headingback.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:100%;
	height:42px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #555555;

}

.joinmailHeadingText{

	position:relative;
	top:8px;

}


.textboxstyle  {
	border:1px solid #858482;
	border-bottom: 1px solid #858482;
	border-right: 1px solid #858482;
	font-family: Tahoma, Arial;
	font-size:12px;
	color:#333333;
	background:url(../../images/textboxback.jpg);
	height:18px;
}


.xadminCasing {
	position:relative;
	padding-top:10px;
	padding-bottom:22px;
}


.settingeditor{
margin-right:20px;
text-align:right;
background-color:#F2F2F2;
padding-bottom:10px;
padding-top:10px;
margin-bottom:5px;
padding-right:18px;
}

.formheading {
padding-top:6px;
padding-bottom:2px;
}

.forminput{
padding-top:8px;
padding-bottom:8px;
}

.tableheading {
padding-top:6px;
padding-bottom:8px;
background-image:url(images/prodoptionbg.jpg);
background-repeat:repeat-x;
font-weight:bold;
}



.descmessage{
font-weight:normal;
font-size:11px;
color:#FF0000;
}

.tablerow{
	padding-top:2px;
	padding-bottom:2px;
	background-image:url(images/prodoptionbg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}

.friendmessage{
width:250px;
}


#edituserHeader{
	
	background:#E2E2E2;
	padding: 5px 5px 5px 5px;
	
}


#edituserDetails{

	padding-top:10px;
	padding-bottom:10px;
	
}

#edituserUsername{

	padding-top:10px;
	padding-bottom:10px;
	

}

#edituserPassword{

	padding-top:10px;
	padding-bottom:10px;
	
}

#edituserDelete{

	padding-top:10px;
	padding-bottom:10px;

}

